.newsletter{
  width: calc(100% - 100px);
  padding: 41px 50px 41px 50px;
  border-radius: 10px;
  background-color: #ffffff;
  margin-bottom: 62px;
  .newsletter-lang{
    margin-bottom: 61px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    .lang__e{
      margin-right: 20px;
      text-decoration: none;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      color: #d0d0d0;
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      img {
        display: block;
        max-width: 100%;
        margin-left: 20px;
      }
    }
    .lang__e--active{
      color: #2555d4;
      font-family: 'Geometria Bold';
      font-size: 14px;
      font-weight: 700;
      line-height: 15px;
    }
  }
  form {
    .input{
      margin-bottom: 20px;
      label {
        display: block;
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        margin-bottom: 22px;
      }
      input {
        outline: none;
        box-shadow: none;
        border: none;
        width: calc(393px - 15px);
        border-radius: 8px;
        background-color: #f5f5f5;
        padding: 10px 0 10px 15px;
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
      }

    }
    .inputTwo{
      margin-bottom: 20px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .box__input--element {
        flex-basis: 30%;
        label {
          display: block;
          color: #383838;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          margin-bottom: 22px;
        }
        input {
          outline: none;
          box-shadow: none;
          border: none;
          width: calc(100% - 15px);
          border-radius: 8px;
          background-color: #f5f5f5;
          padding: 10px 0 10px 15px;
          color: #383838;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
        }
      }
    }
    .layer_3588{
      display: block;
      max-width: 100%;
      margin-bottom: 17px;
    }
    textarea {
      height: calc(151px - 30px );
      width: calc(100% - 30px);
      border-radius: 8px;
      background-color: #f5f5f5;
      resize: none;
      padding: 15px;
      color: #383838;
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      border: none;
      box-shadow: none;
      outline: none;
      margin-bottom: 20px;
    }
    .input__down {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-wrap: wrap;
      margin-bottom: 20px;
      label {
        display: block;
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        margin-right: 22px;
      }
      input {
        outline: none;
        box-shadow: none;
        border: none;
        width: calc(393px - 15px);
        border-radius: 8px;
        background-color: #f5f5f5;
        padding: 10px 0 10px 15px;
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
      }

    }
    .save{
      box-shadow: 0 10px 38px rgba(48, 104, 232, 0.25);
      border-radius: 30px;
      background-image: linear-gradient(42deg, #2450d0 0%, #3069e9 100%);
      color: #ffffff;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      padding: 11px 40px 11px 41px;
      border: none;
      outline: none;
      cursor: pointer;
      &:hover{
        background-image: linear-gradient(42deg, #3069e9 0%, #2450d0 100%);

      }
    }
  }
}
@media(max-width: 652px){
  .newsletter form .inputTwo .box__input--element
  {
    flex-basis: 100%;
    margin-bottom: 20px;
  }
}
@media(max-width: 592px){
  .newsletter form .input__down label{
    margin-right: 0;
    margin-bottom: 20px;
  }
  .newsletter form .input input{
    width: calc(100% - 15px);
  }
  .newsletter form .input__down input{
    width: calc(100% - 15px);

  }
}